/*Top*/

#top{
	width:auto;
	height:51px;
	vertical-align: bottom;
	padding:52px 0 0 110px;
	background-color: #FFFFFF;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #7B797E;
}

#logo{
width:392px;
height:48px;
float:left;
}

#minimenu{
width:475px;
height:21px;
float:right;
padding: 15px 0 0 0;
}

#minimenu li{
width:100px;
display:inline;
float:left;
margin:0 0 10px 0;
}

#minimenu li a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../images/0066_double_arrow.png);
	background-position: left center;
	padding-left: 13px;
	background-repeat: no-repeat;
}

#minimenu li a:link{
	color: #666666;
	text-decoration: none;
}

#minimenu li a:visited{
	color: #666666;
	text-decoration: none;
}

#minimenu li a:hover{
	color: #FF9900;
	text-decoration: none;
	background-image: url(../images/0066_double_arrow.png);
	background-position: left center;
	padding-left: 13px;
	background-repeat: no-repeat;
}


/*Medio*/

#novedades{
/*margin:0 0 0 12%;*/
margin:0px auto;
width:767px;
height:auto;
background-color:#A8A8A8;
}

#texto-novedades{
	color: #000000;
	background-color: #FFFFFF;
	font-size: 9px;
	float: right;
	width: 98%;
	margin-top: 50px;
	font-style: italic;
	padding:5px;
	opacity: 0.75;
    -moz-opacity: 0.75;
	filter: alpha(opacity=75);
	font-weight: bold;
}

#menu{
	width:767px;
	height:auto;
	overflow: hidden;
	background-color: #A8A8A8;
	margin:0px auto;
}

#menu ul{
margin:0 0 0 10px;
padding:0;
}

#menu li{
float:left;
list-style:none;
text-align:center;
}

#menu li a:link, #menu li a:visited{ color:#F0F0F0; text-decoration:none; display:block; width:100px; margin:0 0 0 3px; padding:5px 2px; font-weight:bold; text-transform: capitalize; font-size:11px;}

#menu li a:hover{ background-color:#000000; color:#FF6600}



#container{
	/*margin:0 0 0 12%;*/
	margin:0px auto;
	padding:0;
	width:767px;
	height:auto;
	background-attachment: scroll;
	background-color: #FFFFFF;
}

#module{
	width:250px;
	height:auto;
	float:left;
	padding:5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}


#textos{
width:490px;
height:auto;
float:right;
padding:0 5px;
}

#darktext{
width:400px;
height:589px;
float:right;
padding:0 5px;
text-align:justify;
background-color:#333333;
color:#FFFFFF;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}



#diversos{
	width:767px;
	height:auto;
	clear:both;
	color: #FFFFFF;
	background-color: #000000;
	padding:0;
}

#diversos ul{
padding:0 0 10px 50px;
}


/*Footer*/
#footer{
	width:auto;
	height:79px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color:#7B797E;
}

.tablefooter{
width:767px;
height:79px;
margin:0 auto;
font-size:10px;
color:#666666;
text-align:center;
background-color:#DDDDDD;
}




/*fin de los divs*/

body {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
}

ul{
	margin:0;
	padding:6px 5px 5px 4px;
	color: #FF9900;
	list-style-type: square;
}

h1{
	font-size: 12px;
	text-transform: uppercase;
	color: #FF9900;
	padding:0;
	margin:0;
}

/*Formularios*/

input{
	border: 1px solid #FF9900;
	background-color: #EEEEEE;	
}

textarea{
border: 1px solid #FF9900;
	background-color: #EEEEEE;	
}

select{
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #FF9900;
	font-size: 9px;
}

.select{
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #FF9900;
	font-size: 9px;
}

.titulosproductos{
	font-size: 10px;
	font-style: italic;
	text-align: center;
}

h2{
	text-transform: uppercase;
	color: #FF7777;
	font-size: 12px;
	padding:0;
	margin:0;
}

a:link {
	color: #FF9900;
	text-decoration: none;
}

a:visited {
	color: #FF9900;
	text-decoration: none;
}

a:hover {
	color: #FF9900;
	text-decoration: underline;
}
#loginform{
	background-color:#E6E6E6;
	margin:0;
	padding:3px 5px 3px 5px;
}

#artliving{
background-color:#333333;
color:#FFFFFF;
padding:3px 5px;
}

#cliente{
width:80%;
margin:5px auto;
padding:5px;
background-color:#EFEFEF
}

#appsmenu{
margin:0;
padding:5px 10px;
text-align:left;
background-color:#E6E6E6;
border-top:#666666 solid 1px;
}

#romani{
	padding:3px 3px;
	background-color:#CCCCCC;
	margin:0;
}

#userinfomodule{
font-size:11px;
padding:3px;
text-align:justify;
background-color:#E6E6E6;
}

#help th{
	text-align:left;
	background-color:#CCCCCC;
	color:#333333;
	padding:3px 2px;
	background-color:#CCCCCC;
	border:1px solid #333333;
	font-size:9px;
}

#help .fecha{
	font-size:9px;
	font-style: italic;
	font-weight: bold;
}

#help .text{
	padding:3px 2px;
	font-size:13px;
	text-align:justify;
	background-color:#EFEFEF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	display: block;
}

img{
border:none;
}

.telefonos{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#gracias{
	background-color: #E1E1E1;
	width: 75%;
	height:100px;
	border: 1px solid #FF9900;
	margin:0 auto;
	background-image: url(../images/accept.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:20px 16px;
}

hr{
width:50%;
margin-left:20%;
border:dotted #999999 1px;
}

.date{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

#ofert{
margin:5px;
}

.ofert{
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	background-image: url(../images/money_dollar.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
}



.names{
font-size:9px;
text-align:center;
color:#FF9900;
}

.bordes{
border:solid 1px #CCCCCC;
padding:3px;
}

.note{
	font-size: 9px;
	font-style: italic;
}

#waterjet1{ float:left; width:250px; height:auto; overflow:hidden; margin:0 3px 0 0;}
#waterjet1 p { text-align:justify; padding:5px;}
#waterjet2{ float:left; width:245px; height:auto; overflow:hidden; margin:0 2px 0 0;padding:5px;}
#waterjet2 p { text-align:justify; padding:5px;}
#waterjet3{ float:right; width:245px; height:auto; overflow:hidden; margin:0;}
#waterjet3 p { text-align:justify; padding:5px;}
#waterjet1 h3, #waterjet2 h3, #waterjet3 h3, #waterjet4 h3 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #C27070;
	margin-left: 5px;
} 
#waterjet3 img { margin:0 30px;}

#waterjet1 ul, #waterjet2 ul, #waterjet3 ul{ margin:0 0 0 10px;}
#waterjet1 li, #waterjet2 li, #waterjet3 li {
	list-style:none;
	color: #000000;
	background-image: url(../images/bullet_orange.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
}
#waterjet4{ clear:right; width:500px; padding:5px; height:auto; overflow:hidden;}
#waterjet4 img { border: solid 1px #FBDF00;}